# math_GaussPoints.hxx File Reference

`#include <math_Vector.hxx>`
`#include <Standard_Real.hxx>`

## Functions

math_Vector | GPoints (const Standard_Integer Index)
math_Vector | GWeights (const Standard_Integer Index)

## Variables

const Standard_Real | Point [157]
const Standard_Real | Weight [157]

## Function Documentation

math_Vector GPoints | ( | const Standard_Integer | Index | ) |

math_Vector GWeights | ( | const Standard_Integer | Index | ) |

## Variable Documentation

const Standard_Real Point[157]

const Standard_Real Weight[157]